<ion-header>
  <ion-toolbar>
      <ion-buttons slot="start">
          <ion-back-button defaultHref="list"></ion-back-button>
        </ion-buttons>
    <ion-title>{{monFilm.Type}}: {{monFilm.Title}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>


<ion-card>
    <ion-img [src] = "monFilm.Poster"></ion-img>
    <ion-card-title>{{monFilm.Year}}</ion-card-title>
    <ion-card-subtitle>{{monFilm.imdbID}}</ion-card-subtitle>
</ion-card>  

</ion-content>
